title: Media

accept:
  extension: jpeg, jpg, JPEG, JPG, png, PNG, gif, GIF, mp4, MP4
  maxsize: 6000000000

columns:
  - width: 1/2
    sections:
      infos:
        type: fields
        fields:
          legende:
            label: Légende
            type: textarea
  - width: 1/2
    sections:
      meta:
        type: fields
        fields:
          alt:
            label: Texte alternatif
            type: text
          credit:
            label: Credits
            type: text
          videoOrientation:
            label: Orientation
            type: toggles
            options:
              - value: portrait
                text: Portrait
              - value: landscape
                text: Landscape
            when:
              filetype: video
